.content-container-outer {
  margin-left: 105px;
  margin-right: 105px;
}

.content-container-inner {
  padding-left: 30px;
  padding-right: 30px;
}

.mt-40px {
  margin-top: 40px;
}

.mr-40px {
  margin-right: 40px;
}

.mt-50px {
  margin-top: 50px;
}

.mr-50px {
  margin-right: 50px;
}

.mt-32px {
  margin-top: 32px;
}

.mr-32px {
  margin-right: 32px;
}

.mt-20px {
  margin-top: 20px;
}
